
.highcharts-grid.highcharts-xaxis-grid.wt-noconflict .highcharts-grid-line {
  display: none;
}

.graph-wrapper {
  background: #F3F6FC;
}
#chart-extra-info {
  text-align: center;
  background: #F3F6FC;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  padding-bottom: 20px;
}
